@media only screen  and (max-width : 980px) {
	.wrap{
		max-width: 930px;
	}
	.content-sidebar #content-sidebar-wrap, 
       .full-width-content #content-sidebar-wrap, 
       .sidebar-content #content-sidebar-wrap {
		width: 100%;
	}
	.footer-widgets-1 {
		width: 195px;
	}
	#sidebar {
		margin-right: 25px
	}
	.content-sidebar #content, 
        .sidebar-content #content {
		padding: 25px 25px;
		max-width: 660px;
	}
	#inner{
		max-width: 100%;
	}
	#footer-widgets .widget-area ul li,#footer-widgets .widget-area p{
		font-size: 13px;
	}
	.banner-content {
		max-width: 435px;
	}
}

@media only screen  and (max-width : 960px) {
	.wrap {
		max-width: 750px;
	}
	#title-area {
		float: left;
		max-width: 290px;
		text-align: left;
	}
	#header .widget-area {
		max-width: 300px;
		float: right;
	}
	#header .widget-area h1{
		font-size: 40px;
		margin-right: 15px;
	}

	.widget-wrap {
		padding: 0px;
	}
	.content-sidebar #content, 
        .sidebar-content #content {
		padding: 25px 20px;
		max-width: 510px;
	}
	#sidebar {
		margin-right: 20px;
		max-width: 210px;
	}
	input[type="button"], input[type="submit"] {
		font-size: 17px;
	}
	#footer-widgets {
		float: none;
		max-width: 100%;
		width: 100%;
	}
	#footer {
		max-width: 100%;
		float: none;
		width: 100%;
	}
	.footwraps div.footer-widgets-1 {
		margin-left: 15px;
	}
	.banner-content {
		max-width: 345px;
                top:10px;
	}

        .banner-content h3 {
                font-size:35px;
	}
        .banner-content h4 {
                display:none;
	}
}

@media only screen  and (max-width : 765px) {
	.wrap {
		max-width: 540px;
	}
	.contact-link {
		width: 180px;
		padding: 7px 10px 10px;
		background: #003366;
		margin-top: 15px;
	}
	.contact-link a {
		font-size: 15px;
	}
	#title-area {
		max-width: 105px;
	}
	#header .widget-area h1 {
		font-size: 30px;
		font-weight: 400;
		margin-top: 0;
	}
	#header {
		min-height: 100px;
	}

        .banner-content h3 {
		font-size:25px;
        }
	.content-sidebar #content, 
        .sidebar-content #content {
		max-width: 100%;
		float: none;
	}
	#sidebar {
		margin-right: 20px;
		margin: 10px auto 0;
		float: none;
		clear: both;
		max-width: 280px!important;
		display: block;
	}
	#content-sidebar-wrap {
		padding-bottom: 0;
	}
	.footwraps .widget-area {
		margin: 0!important;
		max-width: 180px;
		float: none;
		display: inline-table;
		clear: both;
		text-align: left;
	}
	#footer-widgets .wrap {
		text-align: center;
	}
	.banner-content {
		max-width: 245px;
                top:10px;
	}
	.banner-content .service-lists ul {
		margin-bottom:0 !important;
	}
	.home-banner img{
		opacity: 0.6;
	}
}
@media only screen  and (max-width : 555px) {
	.wrap {
		max-width: 450px;
	}
	.home-banner{
		min-height: 225px;
		overflow: hidden;
	}
	.home-banner img{
		max-width: 635px;
		opacity: 0.3;
	}
	#footer p {
		margin-top: 25px;
	}
	.content-sidebar #content, 
        .sidebar-content #content {
		padding: 20px 13px;
	}

	.banner-content .service-lists ul li a {
		color: #003366!important;
	}

}

@media only screen  and (max-width : 460px) {
	#title-area {
		max-width: 105px;
		float: none;
		margin: 0 auto;
	}
		.footwraps .widget-area {
		margin-bottom: 15px!important;
	}
	#header .widget-area {
		max-width: 300px;
		float: none;
		margin: 0 auto;
	}
	#header .widget-area h1 {
		font-size: 25px;
		margin: 0;
		text-align: center;
		margin-bottom: 5px;
	}

}
